Support » Themes and Templates » FREEmium theme parse error

  • Hello everyone, its the first time i ever post here since before i never had the need to recur to help.

    The FREEmium theme is really a nice theme, id like to have it running on the latest wordpress build but i get a Parse error: parse error in wordpress\wp-content\themes\FREEmium\index.php on line 56

    I have already searched for a solution, even installing wordpress 2.7 and 2.6 and the error still occurs.

    I placed the index.php on wordpress pastebin, here is the link: http://wordpress.pastebin.ca/1570704

    Thank you very much in advance, for a great comunity and for the help 🙂

    LMRS

Viewing 2 replies - 1 through 2 (of 2 total)
  • I downloaded and installed that theme and it works without errors.

    Might consider redownloading and extracting files (use 7-zip) then delete on your host that theme folder and reupload a new set of files.

    Ignacio

    (@subwaydesign)

    For anyone that is having this problem, I fixed all of this theme’s error by replacing the php shorttag <? with the full <?php tag on every file that had it.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘FREEmium theme parse error’ is closed to new replies.